| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
jpeg_common_struct Struct Reference

`#include <jpeglib.h>`

## Public Attributes
| jpeg_common_fields

## Detailed Description

Definition at line 253 of file jpeglib.h.

## Member Data Documentation

jpeg_common_struct::jpeg_common_fields

Definition at line 254 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h